/* */
'@ECHO OFF'

call RxFuncAdd 'SysCreateObject', 'RexxUtil', 'SysCreateObject'
call RxFuncAdd 'SysOpenObject', 'RexxUtil', 'SysOpenObject'
call RxFuncAdd 'SysMkDir', 'RexxUtil', 'SysMkDir'


Say 'Install the Bandit Tagger to :'
pull path;

rc = SysMkDir(path)

/*'copy license.doc 'path'\license.doc'*/
'copy bandit.exe  'path'\bandit.exe'
/*'copy bandit.doc  'path'\bandit.doc'
'copy os2.tag     'path'\os2.tag'
*/
rc = SysOpenObject("<PMMAILFLDR>", "icon", "TRUE")

rc = SysCreateObject("WPProgram", "Bandit Tagger", "<PMMAILFLDR>",,
                     "EXENAME="path"\bandit.exe", "replace")



